/* ===== Основные параметры ===== */

html {
  min-width: 1139px;
}

body {
  background: #F1F2E1;
  font-family: Arial, Arial Unicode MS;
  font-size: 80%;
}

#main-content {
  background: #FFF;
  background-image: url(http://scientific-alliance.wdfiles.com/local--files/admin%3Amanage/Ground);
  background-repeat: repeat-x;
  color: #555;
  padding: 0 30px 48px;
  margin: 0 0 -15px 216px;
}

#page-content {
  line-height: 16px;
/* width: 863px; */
}

#page-title {
  font-family: Verdana;
  padding: 11px 0 15px;
}

h3 {
  font-family: Arial;
  font-size: 125%;
  margin: 20px 0 15px;
}

h5 span {
  display: block;
  color: transparent;
  font-family: Arial;
  font-size: 120%;
  line-height: 0;
  padding: 0;
  margin: -2px 0 25px;
}

hr {
  margin: 1em 0;
}

a {
  color: #B01;
  text-decoration: none;
}

a.newpage {
  color: #79B;
  text-decoration: none;
}

a:hover {
  background: transparent;
  text-decoration: underline;
}

blockquote {
  border: solid 1px #BBB;
  background: #EEE;
}

.collapsible-block {
  margin: 12px 0 0;
}

.collapsible-block-folded::before {
  content: '❑';
  color: #555;
  padding-right: 0.5em;
}

.collapsible-block-unfolded>.collapsible-block-unfolded-link::before {
  content: '❒';
  color: #555;
  padding-right: 0.5em;
}

:selection {
  background: #555;
  color: #F1F2E1;
}

u, ins {
  text-decoration: none;
}

[data-title*="$"], [class*="$"], [class*="0"].meme, .rimg.meme,
.signature, .statistics, .page-watch-options, .edit-help-34 {
  display: none;
}

/* ===== Всякие опции и функции ===== */

#page-options-bottom .btn-default {
  padding: 0 7px !important;
}

textarea {
  font-family: Arial, Arial Unicode MS !important;
  font-size: 100%;
  line-height: 16px;
  padding-left: 3px;
}

#edit-page-form #page-options-bottom, .buttons.alignleft {
  padding-bottom: 0;
}

#edit-section-content {
  border: 0;
  padding: 0 0 10px;
}

input {
  border: solid 1px #555;
  background: #EEE;
  padding: 6px 10px;
  margin-top: 7px;
}

select {
  margin: -1px 0 0 -20px;
}

.pager .current {
  border: solid 1px #555;
  background: #DDD;
  color: #555;
  font-weight: normal;
}

.pager a {
  border: solid 1px #BBB;
}

#revision-list {
  margin-bottom: 40px;
}

.diff-box {
  margin-top: -15px;
}

#history-subarea h2, .diff-box h3, .do-not-notify, form div.sub {
  display: none;
}

.page-source {
  border: solid 1px #CCC;
  border-left: 0;
  background: #FAFAFA;
  line-height: 16px;
  margin: 0 -30px -20px;
  width: 100%;
}

.inline-diff del, .inline-diff ins {
  line-height: 22px;
  padding: 2px 3px;
  margin: 1px;
}

.preview-message {
  border: solid 1px #555;
  background: #FDD url(/local--files/dangers/Ambient.png) no-repeat;
  background-position: 12px;
  opacity: 1;
  line-height: 20px;
  padding: 7px 8px 7px 84px;
  margin: -1px -26px;
  min-width: 380px;
}

div.pages-tag-cloud-box {
  overflow: visible;
}

.join-box a, .join-box a:hover {
  background: transparent;
  color: #555;
  font-size: 500%;
  text-decoration: none;
}

/* ===== Логотип сайта ===== */

#header {
  border-bottom: 2px solid #222;
  background: #000 url(/local--files/admin:manage/logo) no-repeat; 
  height: 7em;
}

#header h1 {
  color: #F1F2E1;
  font-size: 220%;
}

#header h1 a, #header h1 a:hover {
  display: block;
  background: transparent url(http://scientific-alliance.wikidot.com) no-repeat;
  color: #F1F2E1;
  text-decoration: none;
  text-indent: 127px;
  margin-left: 0;
  height: 80px;
  width: 700px;
}

#header h2 {
  color: #C9CAB9;
  font-size: 130%;
  margin: -39px 132px;
}

#header #login-status, #login-status a {
  color: #EEE;
}

#account-options a, #account-options, a#account-topbutton {
  color: #222;
  font-weight: normal;
}

/* ===== Левое меню ===== */

#side-bar {
  padding-top: 1px;
  width: 180px;
}

/* ===== Верхнее меню ===== */

#search-top-box {
  text-align: right;
}

#top-bar {
  top: 70px;
  background: #555;
  color: #FFF;
  font-size: 95%;
  margin: auto -1em -2px;
  width: 100%;
}

#top-bar ul {
  float: right;
  border: 0 !important;
  padding: 0 100px;
}

#top-bar ul li {
  border: solid #555;
  border-width: 1px 1px 0;
}

#top-bar ul li ul {
  margin-left: -1px;
  width: auto;
}

#top-bar li ul li a {
  width: 11.2em;
}

#top-bar ul li a {
  display: block;
  color: #FFF;
  text-decoration: none;
  margin-top: 1px;
}

#top-bar ul li.sfhover a {
  border-bottom: solid 1px #555;
  background: #F1F2E1;
  color: #555;
  padding: 3px 1em;
  margin-top: -1px;
}

#top-bar ul li.sfhover a:hover, #top-bar ul li:hover a:hover {
  background: #FFF;
  text-decoration: none;
}

/* ===== Вкладки ===== */

.yui-nav {
  border-width: 0 !important;
}

.yui-navset .yui-content {
  border: none;
  background: transparent;
  padding: 0;
  margin-top: 10px;
}

.yui-navset .yui-nav a {
  border: solid 1px #555;
  background: transparent;
  color: #555;
  font-size: 90%;
  padding: 1px;
}

.yui-navset .yui-nav .selected a {
  border-color: #555;
  background: #C9CAB9 !important;
  color: #555 !important;
}

.yui-navset .yui-nav a:hover {
  background: #F1F2E1;
}

.yui-navset .yui-nav li {
  margin: 0 1px !important;
}

.yui-navset .yui-nav li a em {
  border: none;
  padding: 5px 10px !important;
  margin: 0;
}

/* ===== Форум ===== */

.forum-group div.head {
  background: #555;
  color: #F1F2E1;
}

.forum-group table, .forum-category-box table {
  border: solid 1px #555;
  background: #EEE;
}

.forum-group table tr.head td, .forum-category-box table tr.head td, .forum-category-box .description-block, .forum-thread-box .description-block {
  border: solid 1px #BBB;
  background: #EEE;
}

.forum-group table td, .forum-category-box table td {
  border: solid 1px #DDD;
  background: #FFF;
}

.thread-container .post .options a {
  color: #555;
}

div.new-post a {
  border: solid 1px #AAA;
  background: #EEE;
}

#new-post-button {
  border: solid 1px #AAA;
  background: #FFF;
}

/* ===== Карты наук ===== */

.scientia {
  border-collapse: collapse;
  background: #FFF;
  margin-left: -24px;
  width: 69em;
}

.sta, .ste, .sto {
  display: inline-block;
  vertical-align: top;
  padding: 0 0 66px !important;
  margin-top: 10px;
}

.sta {
  margin-left: 22px;
}

.sto {
  padding-top: 13px !important;
  width: 50px !important;
}

.hor0, .hor1, .hor2, .hor3, .hor4 {
  display: inline-block;
  border: solid 1px #555;
  background: #555;
  font-size: 0;
  margin-left: -26px;
  height: 0;
  width: 50px;
}

.hor2 {
  margin: 0 -24px 0 24px;
}

.hor3 {
  width: 100px;
}

.hor4 {
  margin-left: -204px;
  width: 228px;
}

.ver0, .ver8, .ver1, .ver2 {
  display: inline-block;
  border: solid 1px #555;
  background: #555;
  font-size: 0;
  margin: 0 24px;
  height: 40px;
}

.hor0, .ver0, .ver8 {
  border-color: transparent;
  background: transparent;
}

.ver8, .ver2 {
  height: 84px;
}

.r {
  border-color: #F44;
  background: #F44;
}

.s {
  border-color: #28E;
  background: #28E;
}

.sci {
  border: solid 2px transparent;
  text-align: center;
  line-height: 28px;
  margin: 10px 0;
  height: 30px;
  width: 124px;
}

.sci a {
  color: inherit;
}

.sci:hover, .sci:hover a {
  color: #555;
}

.sci:hover, .sm1, .sm2, .sm3 {
  box-shadow: 0 0 20px #555;
}

.sci:hover + .sm1, .sci:hover + .sm2, .sci:hover + .sm3 {
  visibility: visible;
}

.sci:hover, .sm1:hover + .sci, sm2:hover + .sci, .sm3:hover + .sci {
  padding-bottom: 6px;
  margin-bottom: -6px;
}

.sch1, .sch2, .sch3 {
  position: absolute;
  z-index: 1;
  border: solid 2px #555;
  background: #FFF;
  margin: -15px -4.98em;
  height: 30px;
  width: 124px;
}

.sch1:hover, .sch2:hover, .sch3:hover {
  z-index: 3;
  border-bottom: 0;
  color: #555;
  height: 38px;
}

.sm1, .sm2, .sm3 {
  position: absolute;
  left: 244px;
  z-index: 2;
  border: solid 2px #555;
  background: #FFF;
  visibility: hidden;
  color: #555 !important;
  text-align: center;
  margin-top: 3.8px;
  width: 65.3em;
}

.sch2, .sm2 {
  border-color: #F44;
  color: #F44;
}

.sch3, .sm3 {
  border-color: #28E;
  color: #28E;
}

.scientia ::selection {
  background: #FFF;
  color: #000;
}

.sci ::selection {
  background: #CDC;
}

.sci a::selection {
  background: #FCA;
}

.sci a.newpage::selection {
  background: #ACF;
}

/* ===== Дивные стили ===== */

.bullet ul li {
  margin: -15px 0;
}

.check {
  background: #C9CAB9;
  padding: 50px 0;
  height: 99px; width: 300px;
}

.hazard table {
  border: solid 1px #555;
  background: #EEE;
  line-height: 24px;
  margin: -29.5px 0 28.5px;
  width: 39em;
}

.hide {
  background: #555;
}

.hint {
  float: right;
  color: #EEE;
}

.list {
  line-height: 18px;
}

.list blockquote {
  border: 0;
  padding: 0;
}

.list table.wiki-content-table {
  width: 100%;
}

.list table.wiki-content-table td {
  border: solid 1px #BBB;
}

.list table.wiki-content-table th {
  border: solid 1px #BBB;
  font-weight: normal;
  padding: 0 0.3em;
}

.menu {
  line-height: 22px;
}

.omnic {
  border: solid 1px #BBB;
  background: #EEE;
  margin: 0 40px;
}

.omnic span {
  margin-left: 13px;
}

.person table.wiki-content-table {
  margin: -5px 0 20px;
}

.person table.wiki-content-table td {
  border: 0;
  padding: 5px 0 0 5px;
}

.person table.wiki-content-table th {
  border: 0;
  background: transparent;
  text-align: right;
  padding: 5px 5px 0 0;
}

.rimg {
  float: right;
  border: 1px solid;
  background: #EEE;
  text-align: center;
  margin: 15px auto 10px 10px;
}

.rimg span {
  display: block;
  font-size: 13px;
  margin: 2px;
}

.search table.form {
  margin: 0 0 0 155px;
}

.search table.wiki-content-table td {
  padding: 7px 10px;
}

.search td {
  vertical-align: top;
}

.select table.wiki-content-table {
  margin: 20px 0;
  width: 100%;
}

.select table.wiki-content-table th {
  background: #EEE;
  font-weight: normal;
  text-align: left;
}

.show1:hover + .show2 {
  visibility: visible;
}

.show2 {
  visibility: hidden;
}

.sign {
  border-collapse: collapse;
  margin: 15px 0 -10px;
  width: 100%;
}

.sign img {
background: #FFF;
padding: 10px;
}

.sign td {
  border: solid 1px #BBB;
  background: #EEE;
  padding: 10px;
  height: 50px;
}

.sign td:first-child {
  padding: 0;
  width: 50px;
}

.sign td:nth-child(2) {
  padding-right: 0;
}

.sign td:last-child {
  width: 29.2%;
}

.sign tr {
  display: inline-table;
  margin-bottom: 15px;
  width: 100%;
}

.sign span {
  position: relative;
  top: -6px;
  font-size: 125%;
  font-weight: bold;
  line-height: 33px;
}

.symbols img {
  border: solid 1px #BBB;
  background: #FFF;
  padding: 10px;
  margin: 0 -5px -8px 0;
}

.table {
  border: solid 1px #BBB;
  background: #EEE;
  text-align: center;
  padding: 10px;
}

/* ===== Полоса в нижней части страницы ===== */

.down {
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: solid 15px #555;
  background: #FFF;
  line-height: 2px;
  width: 100%;
}

.down .show1 {
  border-top: solid 11px transparent;
  margin-top: -11px;
}

.down .show2 {
  position: absolute;
  bottom: 32px;
  left: 0;
  z-index: 1;
  border: solid 3px #555;
  border-left: 0;
  background: #EEE;
  line-height: 20px;
  padding: 0 15px;
}

.down .show2:hover {
  visibility: visible;
}

#footer, #license-area {
  display: none !important;
}